! Genereaza K
! Triunghiul superior - pe COLOANE.
! Cadru etajat - 3 grade de lib. Excitatie armonica.
! ngl =3

subroutine gen_K()
use work

implicit real(8) (a-h, o-z)

! Define K:
K =0.


K =K*1.


END subroutine gen_K
